<?
if (!defined("_GNUBOARD_")) exit; // 개별 페이지 접근 불가 
?>
<link rel="stylesheet" type="text/css" href="<?=$g4[path]?>/skin/22cafe/<?=$config[cf_templete]?>/sdmenu/sdmenu.css" />

<script type="text/javascript" src="<?=$g4[path]?>/skin/22cafe/<?=$config[cf_templete]?>/sdmenu/sdmenu.js">
	/***********************************************
	* Slashdot Menu script- By DimX
	* Submitted to Dynamic Drive DHTML code library: http://www.dynamicdrive.com
	* Visit Dynamic Drive at http://www.dynamicdrive.com/ for full source code
	***********************************************/
</script>
<script type="text/javascript">
// <![CDATA[
var myMenu;
window.onload = function() {
	myMenu = new SDMenu("my_menu");
	myMenu.init();
};
// ]]>
</script>



<table border="0" cellpadding="0" cellspacing="0">
  <tr>
	<td background="<?=$g4[path]?>/skin/22cafe/<?=$config[cf_templete]?>/sdmenu/menu_head.gif" width="171" height="6"></td>
  </tr>
  <tr>
	<td><a href="<?=$g4['path']?>/bbs/new.php"><img src="<?=$g4[path]?>/skin/22cafe/<?=$config[cf_templete]?>/sdmenu/menu_temp.gif" width="171" height="22" border="0"></a></td>
  </tr>
  <tr>
	<td background="<?=$g4[path]?>/skin/22cafe/<?=$config[cf_templete]?>/sdmenu/menu_bg.gif" width="171" height="12" valign="center" style="padding:0 3 0 3px;">

	<div id="my_menu" class="sdmenu">
	<?
	$sqlgr = " select gr_id, gr_subject from $g4[group_table] order by gr_1 ";
	$resultgr = sql_query($sqlgr);
	for ($i=0; $rowgr=sql_fetch_array($resultgr); $i++) {
		$sqlbo = " select gr_id, bo_table, bo_subject from $g4[board_table] where gr_id = '$rowgr[gr_id]' order by bo_1 ";
		$resultbo = sql_query($sqlbo);

		echo "<div>\n";
		echo "<span>$rowgr[gr_subject]</span>\n";
		for ($i=0; $rowbo=sql_fetch_array($resultbo); $i++) {
			echo "<a href='$g4[bbs_path]/board.php?bo_table=$rowbo[bo_table]'>$rowbo[bo_subject]</a>\n";
		}
		echo "</div>\n";
	}
	?>
	</div>

  </tr>
  <tr>
	<td background="<?=$g4[path]?>/skin/22cafe/<?=$config[cf_templete]?>/sdmenu/menu_tail.gif" width="171" height="6"></td>
  </tr>
</table>
